<wpml-config>
    <custom-types>
        <custom-type translate="1">portfolio_page</custom-type>
        <custom-type translate="1">testimonials</custom-type>
        <custom-type translate="1">slides</custom-type>
        <custom-type translate="1">carousels</custom-type>
    </custom-types>
    <taxonomies>
        <taxonomy translate="1">portfolio_category</taxonomy>
        <taxonomy translate="1">testimonials</taxonomy>
        <taxonomy translate="1">slides_category</taxonomy>
        <taxonomy translate="1">carousels_category</taxonomy>
        <taxonomy translate="0">publisher</taxonomy>
    </taxonomies>
    <admin-texts>
		<key name="qode_options_proya">
			<key name="meta_keywords" />
			<key name="meta_description" />
			<key name="side_area_title" />
			<key name="email_subject" />
			<key name="contact_heading_above" />
			<key name="contact_section_above_form_title" />
			<key name="contact_section_above_form_subtitle" />
			<key name="404_title" />
			<key name="404_subtitle" />
			<key name="404_text" />
			<key name="404_backlabel" />
		</key>
	</admin-texts>  
</wpml-config>


